import Cookies from "js-cookie";

export function getCookie(name) {
    //获取Token
    return Cookies.get(name);
}

export function seveCookie(name, token) {
    //存储token到cookie里，有效期为8小时
    Cookies.set(name, token, { expires: 4 / 24 });
}